## man-db 2.11.2

=== debian/changelog ===
man-db (2.11.2-3) unstable; urgency=medium

  * Cherry-pick from upstream:
    - Update warning regex for groff 1.23.0 (closes: #1041847).

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Jul 2023 12:46:49 +0100

man-db (2.11.2-2) unstable; urgency=medium

  * Add debconf translations:
    - Romanian (thanks, Remus-Gabriel Chelu; closes: #1032685).

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Mar 2023 22:23:59 +0000

man-db (2.11.2-1) unstable; urgency=medium

  * New upstream release:
    - Fix crash in mandb when processing stray cats (closes: #1027487).
  * Set upstream metadata fields: Repository.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Jan 2023 22:52:39 +0000

man-db (2.11.1-1) unstable; urgency=medium

  * debian/upstream/metadata: Update upstream Git URL.
  * debian/control: Update Homepage URL.
  * debian/copyright: Update Source URL.
  * New upstream release:
    - SECURITY: Replace "$" characters in page names with "?" when
      constructing "less" prompts (closes: #1021951).
    - Silence error message when processing an empty manual page hierarchy
      with a nonexistent cache directory (closes: #762335).
    - man(1) now sorts whatis references below real pages, even if the
      whatis references are from a section with higher priority (closes:
      #780235).
    - Add section "3type" to the default section list just after "2".  This
      is used by the Linux man-pages package.

 -- Colin Watson <cjwatson@debian.org>  Tue, 15 Nov 2022 15:14:06 +0000

man-db (2.11.0-1) unstable; urgency=medium

  * New upstream release:
    - Allow the reproduction of bitwise-identical databases regardless of
      scan order (closes: #1010957).
    - Run preprocessors in the correct order (closes: #1012078).

 -- Colin Watson <cjwatson@debian.org>  Sat, 15 Oct 2022 15:48:48 +0100

man-db (2.10.2-3) unstable; urgency=medium

  * Fix/override shellcheck warnings in maintainer scripts and cron jobs.
  * Fall back to runuser if setpriv isn't available (closes: #1017769).

 -- Colin Watson <cjwatson@debian.org>  Sun, 04 Sep 2022 18:18:40 +0100

man-db (2.10.2-2) unstable; urgency=medium

  [ Gioele Barabucci ]
  * d/postinst: Run mandb with setpriv instead of perl.

 -- Colin Watson <cjwatson@debian.org>  Fri, 19 Aug 2022 10:13:31 +0100
