## man-db 2.12.0

=== debian/changelog ===
man-db (2.12.0-4build2) noble; urgency=high

  * No change rebuild against libgdbm6t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:45:49 +0200

man-db (2.12.0-4build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:15:36 +0000

man-db (2.12.0-4) unstable; urgency=medium

  * Build-depend on pkgconf rather than pkg-config.
  * Build-depend on gnulib and rebootstrap from it at build time.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Mar 2024 19:33:19 +0000

man-db (2.12.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Colin Watson <cjwatson@debian.org>  Thu, 11 Jan 2024 10:59:41 +0000

man-db (2.12.0-2) experimental; urgency=medium

  [ Sven Joachim ]
  * Add systemd-dev to Build-Depends (closes: #1060144).

 -- Colin Watson <cjwatson@debian.org>  Sun, 07 Jan 2024 15:58:45 +0000

man-db (2.12.0-1) unstable; urgency=medium

  * New upstream release:
    - Always pass a line length to nroff (closes: #1041704).
    - bootstrap: Make --skip-po disable Gnulib downloads too (closes:
      #1050089).
    - systemd: Avoid duplicate cleanup of old cat pages (closes: #1052221).

 -- Colin Watson <cjwatson@debian.org>  Sat, 23 Sep 2023 22:35:45 +0100
