## man-db 2.12.1

=== debian/changelog ===
man-db (2.12.1-2) unstable; urgency=medium

  [ Colin Watson ]
  * Configure with --disable-setuid to reduce the need for chown at package
    build time.  (The man-db/install-setuid debconf question still works as
    before.)

  [ Niels Thykier ]
  * Migrate to debputy to avoid needing fakeroot.

 -- Colin Watson <cjwatson@debian.org>  Wed, 05 Jun 2024 14:51:41 +0100

man-db (2.12.1-1) unstable; urgency=medium

  * New upstream release.
    - man: match the display width to the configured width (closes:
      #1059537).

 -- Colin Watson <cjwatson@debian.org>  Fri, 05 Apr 2024 09:44:48 +0100
