=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: man-db
 Section: doc
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Colin Watson <cjwatson@debian.org>
+Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: autopoint,
                bsdextrautils | bsdmainutils (<< 12.1.1~),
                debhelper-compat (= 13),
                dh-apparmor,
+               dh-sequence-zz-debputy-rrr (>= 0.1.23~),
                flex,
                gnulib,
                groff,
@@ -21,7 +21,7 @@
 Homepage: https://man-db.gitlab.io/man-db/
 Vcs-Git: https://salsa.debian.org/debian/man-db.git
 Vcs-Browser: https://salsa.debian.org/debian/man-db
-Rules-Requires-Root: binary-targets
+Rules-Requires-Root: no
 
 Package: man-db
 Architecture: any
