=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	            --libdir=\$${prefix}/lib \
-	            --enable-setuid \
+	            --disable-setuid \
 	            --with-device=latin1 --enable-mb-groff \
 	            --with-config-file=/etc/manpath.config \
 	            --with-browser=www-browser --with-pager=pager \
@@ -39,8 +39,5 @@
 execute_after_dh_install:
 	dh_apparmor --profile-name=usr.bin.man
 
-execute_after_dh_fixperms:
-	chown man:man $(dtmp)/var/cache/man
-
 # Our shared libraries are private.
 override_dh_makeshlibs:
