## man-db 2.13.0

=== debian/changelog ===
man-db (2.13.0-1) unstable; urgency=medium

  * New upstream release:
    - Improve table formatting in description of --ascii (closes: #1073530).
  * Add an autopkgtest that runs the upstream tests against the installed
    package.

 -- Colin Watson <cjwatson@debian.org>  Thu, 29 Aug 2024 13:33:40 +0100

man-db (2.12.1-3) unstable; urgency=medium

  [ Colin Watson ]
  * Apply X-Style: black.
  * Drop obsolete "Replaces: nlsutils" (added in 1997!).
  * Remove dh_auto_test override, redundant as of debhelper 9.20160306
    (thanks, Niels Thykier).

  [ Samuel Thibault ]
  * Disable Y2038 support on hurd-i386 (closes: #1078004).

 -- Colin Watson <cjwatson@debian.org>  Tue, 06 Aug 2024 12:28:02 +0100
