## man-db 2.13.1

=== debian/changelog ===
man-db (2.13.1-1) unstable; urgency=medium

  * Remove /usr/lib/man-db/{man,mandb} compatibility symlinks, obsolete
    since 2002.
  * New upstream release:
    - man(1): Fix minor formatting issues (closes: #1085485).
    - Tolerate additional spaces in preprocessor strings (closes: #1093431).
    - manpath(5): Fix minor formatting issues (closes: #1095890).
    - Increase MAX_NAME to 16384 (closes: #1102453).

 -- Colin Watson <cjwatson@debian.org>  Fri, 02 May 2025 14:24:27 +0100
