=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,10 @@
 # Use DT_RUNPATH rather than DT_RPATH, so that LD_LIBRARY_PATH works properly.
 export DEB_LDFLAGS_MAINT_APPEND := -Wl,--enable-new-dtags
 
+ifeq ($(DEB_HOST_ARCH),hurd-i386)
+  Y2038 = --disable-year2038
+endif
+
 override_dh_autoreconf:
 	dh_autoreconf ./bootstrap -- \
 		--gnulib-srcdir=/usr/share/gnulib --no-git --skip-po
@@ -21,17 +25,15 @@
 	dh_auto_configure -- \
 	            --libdir=\$${prefix}/lib \
 	            --disable-setuid \
-	            --with-device=latin1 --enable-mb-groff \
+	            --with-device=latin1 \
 	            --with-config-file=/etc/manpath.config \
 	            --with-browser=www-browser --with-pager=pager \
 	            --with-col=col --with-vgrind=vgrind --with-grap=grap \
 	            --with-compress=compress --with-bzip2=bzip2 \
 		    --with-xz=xz --with-lzip=lzip --with-lzma=lzma \
 		    --with-zstd=zstd \
-		    --with-sections='1 n l 8 3 0 2 3type 3posix 3pm 3perl 3am 5 4 9 6 7'
-
-override_dh_auto_test:
-	VERBOSE=1 dh_auto_test
+		    --with-sections='1 n l 8 3 0 2 3type 3posix 3pm 3perl 3am 5 4 9 6 7' \
+		    $(Y2038)
 
 execute_after_dh_auto_install:
 	rm -f $(dtmp)/usr/lib/man-db/*.la
